.block{margin-bottom:1.5em}.block h2.block-title{font-size:1.231em;font-weight:700;margin:0 0 0.5em 0}.block h2.block-title a{color:#333}
#header .rutgers-links {
    float: right;
    padding-top: 60px;
    width: auto;
	text-align:right;
	font-weight: 400;
	font-size: smaller;
	color: #ffffff;
}
#header .rutgers-links a {color: #eeeeee;}@media (max-width: 729px){#header .rutgers-links {display: none;}}
.block_250 {
    margin: 0 auto;
    width: 202px;
}
